<div class="preview-box">
    <div class="preview-box-title">
        <h3 class="center">{{ title }}</h3>
    </div>
    <div>
        <a href={{ data 'domain_root' }}{{ link }} class="preview">
            <img src="{{ picture_path }}" width="{{ picture_width }}" height="{{ picture_height }}">
        </a>
    </div>
</div>